.popup-container a,

.popup-container a:hover,

.popup-container a:active,

.popup-container a:visited {

  color: #009688;

  font-weight: 500;

  text-decoration: none;

}



::-webkit-scrollbar {

  width: 12px;

}



::-webkit-scrollbar-track {

  background-color: rgba(0, 0, 0, 0);

}



::-webkit-scrollbar-thumb {

  background-color: rgba(0, 0, 0, 0.1);

  background-clip: padding-box;

  border: solid rgba(0, 0, 0, 0);

  border-width: 2px 3px 2px 3px;

}



::-webkit-scrollbar-thumb:hover {

  background-color: rgba(8, 8, 8, 0.89);

}



.popup-container {

  position: fixed;

  z-index: 99999999;

  top: 0;

  left: 0;

  bottom: 0;

  right: 0;

  background-color:rgba(18, 17, 17, 0.62);

  -webkit-transition: opacity 0.1s linear;

  transition: opacity 0.1s linear;

  overflow-y: hidden;

   font-family: 'Roboto', sans-serif;

  color: #545454;

}



.popup-container.hide {

  opacity: 0;

  pointer-events: none;

}



.popup-table {

  position: absolute;

  top: 0;

  left: 0;

  display: table;

  table-layout: fixed;

  width: 100%;

  height: 100%;

  -webkit-transition: -webkit-transform 0.3s ease;

  transition: transform 0.3s ease;

}



.popup-container.hide .popup-table {

  opacity: 0;

  pointer-events: none;

  -webkit-transform: translateY(6px);

  transform: translateY(6px);

}



.popup-table-cell {

  display: table-cell;

  /*vertical-align: middle;*/

  box-sizing: border-box;

  padding: 10px;

}



/*@media all and (max-width: 1024px){

	.popup-container .button { width: 30%;}

}*/



@media all and (max-width: 640px){	

	.popup {max-width:100% !important;}

}



.popup {

  /*height: 550px;*/
  height: 100%;
  overflow: scroll;
  
  background: #ffffff;

  position: relative;

  margin: auto;

 /* max-width: 720px;*/

  max-width:100%;

 /* height: auto;

  overflow-y: auto;

  overflow: hidden;*/

  padding: 0px 0 0px 0;

  border-radius: 1px;

  box-sizing: border-box;

  font-size: 100%;

  color: #303030;

  box-shadow: 0 10px 40px 4px rgba(0, 0, 0, 0.3);

}



.popup .title {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 40px;

  min-width: 200px;

  line-height: 50px;

  box-sizing: border-box;

  padding: 0 12px;

  -webkit-transition: background-color 0.1s linear;

  transition: background-color 0.1s linear;

  font-weight: 500;

  font-size: 15px;

  /*background-color: #ccc;*/

  /*font-family: Roboto;*/

  color: #000;

  border-radius: 2px 2px 0 0;

  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);

  -webkit-touch-callout: none;

  -webkit-user-select: none;

  -khtml-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  user-select: none;

  text-align: center;

		   

	

}



.popup .content {

  width: 100%;

  min-width: 200px;

  height: 100%;

  overflow: hidden;

  overflow-y: auto;

  box-sizing: border-box;

  padding: 20px 25px 25px 25px;

  -webkit-overflow-scrolling: touch;

  border:0;

  border-style:none;

}



.popup .content p{

margin-bottom: 10px;



}



.popup .subtitle {

  color: #009688;

}



.popup .text {

  box-sizing: border-box;

  padding: 12px;

  line-height: 1.5em;

}



.popup-container .buttons {

  display:none;

  padding: 10px 10px;

  position: absolute;

  bottom: 0;

  width: 100%;

  text-align: right;

  font-weight: 500;

  box-sizing: border-box;

 /* border-top: 1px solid #EAEAEA;*/

  background-color: rgb(23, 23, 24);

  border-radius: 0 0 2px 2px;

}



.popup-container .button {

 /* display: inline-block;*/

 display: block;

  box-sizing: border-box;

  text-align: center;

  min-width: 100px;

     height: 40px;

    line-height: 40px;

    padding: 0 15px;

  color: #ffffff;

  background:#d2181f;

  cursor: pointer;

  border-radius: 3px;

  -webkit-transition: background-color 0.1s linear;

  transition: background-color 0.1s linear;

  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);

  -webkit-touch-callout: none;

  -webkit-user-select: none;

  -khtml-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  user-select: none;

    margin: 0 auto!important;

    text-align: center!important;

    float: none;

    width: 10%;

}



.popup-container .button:hover {

  background-color: #d1181e;

   color: #ffffff;

}



.popup-container .button:active {

  background-color:#d1181e;

   color: #ffffff;

}



.form-group {

    margin-bottom: 5px;

}





@media all and (max-width: 1024px)

{

.popup-container .button {width: 30%;}

}



@media all and (max-width: 640px)

{

.popup-container .button {width:45%;}

}

